@charset "gb2312";

/* yui3 reset.css */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: "";
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

legend {
    color: #000;
}

iframe {
    display: block;
}


/* yui3 fonts */

body {
    color: #333;
    font-size: 12px;
    font-family: "Microsoft Yahei";
    background: url(imagestop_bg.jpg) center top no-repeat #edf6fd;
}

select,
input,
button,
textarea {
    font: 99% arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    text-decoration: none;
}


/* utilities */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.l {
    float: left !important;
}

.r {
    float: right !important;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden !important;
}


input,button,select,textarea {
    font-family: "Microsoft Yahei";
    outline: 0;
}

/* header */


/* top */

.ewb-top {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    background: url(imagestop_bg.png) left center repeat-x;
}

.ewb-top-l {
    float: left;
    padding-left: 10px;
}

.ewb-top-r {
    float: right;
}

.ewb-top-r a {
    color: #333;
    float: left;
    padding: 0 10px;
}

.ewb-top-r a:hover {
    color: #004177;
}

.ewb-top-r span {
    display: block;
    width: 2px;
    height: 9px;
    background: #e0e0e0;
    float: left;
    margin-top: 11px;
}

@media(max-width: 767px) {
    .ewb-top {
        line-height: 22px;
        font-size: 12px;
    }
    body {
        background: #edf6fd;
    }
}


/* banner */

.ewb-banner {
    height: 144px;
}

.ewb-rel {
    position: relative;
}

.ewb-title {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.ewb-search-mod {
    position: relative;
    z-index: 20;
    float: right;
    margin: 49px 5px 0 0;
}

.ewb-search {
    width: 555px;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;
}

.ewb-search input {
    display: block;
    float: left;
    width: 356px;
    height: 40px;
    line-height: 40px;
    padding-left: 12px;
    background: #fff;
    border: 0;
    outline: 0;
    border-top-left-radius: 1px;
    border-bottom-left-radius: 1px;
    font-family: "Microsoft Yahei";
}

.ewb-search button {
    display: block;
    width: 68px;
    height: 40px;
    padding: 0;
    border: 0;
    outline: 0;
    cursor: pointer;
    float: left;
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px;
    background: url(../images/search_icon.png) center center no-repeat #004177;
}

a.ewb-help {
    display: block;
    float: right;
    width: 71px;
    height: 40px;
    padding-left: 40px;
    background: url(../images/help_icon.png) 10px center no-repeat #004177;
    color: #fff;
    line-height: 36px;
    font-weight: bold;
    font-size: 15px;
    border-radius: 1px;
}

.ewb-search button:hover,
a.ewb-help:hover {
    background-color: #0f5ea1;
}

.ewb-hot {
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
}

.ewb-hot span {
    float: left;
}

.ewb-hot a {
    display: block;
    height: 25px;
    padding: 0 10px;
    border-radius: 13px;
    background: url(../images/hot_bg.png) repeat;
    color: #333;
    float: left;
    margin-left: 5px;
}

.ewb-hot a:hover {
    background: #fff;
}

@media (min-width: 768px) and (max-width: 979px) {
    .ewb-search {
        width: 470px;
    }
    .ewb-search input {
        width: 268px;
    }
}

@media(max-width: 767px) {
    .ewb-search {
        width: 100%;
    }
    .ewb-top {
        height: auto;
        background: url(../images/top_bg2.png) repeat;
    }
    .ewb-top-r {
        width: 100%;
        float: left;
    }
    .ewb-top-r span {
        margin-top: 7px;
    }
    .ewb-search input {
        width: 70%;
    }
    .ewb-search-mod {
        float: none;
        margin-left: 20px;
        margin-top: 0;
    }
    .ewb-banner {
        height: auto;
        padding-bottom: 20px;
        background: url(../images/ldjg/organsheader.jpg) 70% bottom no-repeat;
        background-size: auto 100%;
    }
    .ewb-title {
        position: static;
        display: block;
        margin: 0 auto;
        max-height: 100px;
    }
}


/* nav */

.ewb-nav {
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    font-weight: bold;
    background: url(../images/nav_bg.png) repeat;
}

.ewb-nav-item {
    float: left;
    margin-left: 18px;
}

.ewb-nav-item.first {
    margin-left: 2px;
}

.ewb-nav-item a {
    display: block;
    padding: 0 14px 0 48px;
    color: #fff;
    background-position: 16px center;
    background-repeat: no-repeat;
}

.ewb-nav-item:hover {
    background: url(../images/nav_bgh.png) repeat;
}

.ewb-nav-a0 {
    background-image: url(../images/nav_icon0.png);
}

.ewb-nav-a1 {
    background-image: url(imagesnav_icon1.png);
}

.ewb-nav-a2 {
    background-image: url(imagesnav_icon2.png);
}

.ewb-nav-a3 {
    background-image: url(imagesnav_icon3.png);
}

.ewb-nav-a4 {
    background-image: url(imagesnav_icon4.png);
}

.ewb-nav-a5 {
    background-image: url(imagesnav_icon5.png);
}

.ewb-nav-a6 {
    background-image: url(imagesnav_icon6.png);
}

@media(max-width: 979px) and (min-width: 768px) {
    .ewb-nav {
        font-size: 14px;
    }
    .ewb-nav-item {
        margin-left: 5px;
    }
    .ewb-nav-item a {
        padding: 0 13px 0 35px;
        background-position: 6px center;
    }
}

@media(max-width: 767px) {
    .ewb-nav {
        height: auto;
        font-size: 14px;
    }
    .ewb-nav-item.first {
        margin-left: 0;
    }
    .ewb-nav-item {
        width: 33.3%;
        margin-left: 0;
    }
    .ewb-nav-item a {
        padding: 0 5px 0 38px;
        background-position: 8px center;
    }
}


/* footer */

.ewb-footer {
    height: 50px;
    background: url(imagesmask-bg.png) repeat;
}

.ewb-foot-icon1,
.ewb-foot-icon2 {
    display: block;
    float: left;
    margin-top: 8px;
}

.ewb-foot-icon1 {
    margin-left: -3px;
}

.ewb-foot-icon2 {
    margin-left: 35px;
}

.ewb-foot-copy {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding-top: 15px;
    margin-left: 190px;
}

@media(max-width: 979px) and (min-width: 768px){
    .ewb-foot-copy{
        padding-top: 5px;
        padding-right: 5px;
    }
    .ewb-foot-icon1 {
        margin-left: 10px;
    }
}

@media(max-width: 767px) {
    .ewb-footer {
        height: auto;
    }
    .ewb-foot-copy {
        margin-left: 0;
        padding: 46px 10px 0 10px;
        font-size: 12px;
    }
    .ewb-foot-icon1 {
        margin-left: 20px;
    }
}


/* wk */

/* 公共标题样式 */

.ewb-cm-hd {
    height: 38px;
    line-height: 38px;
    background-color: #f0f3f6;
}

.ewb-cm-tt {
    float: left;
    padding: 0 15px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.ewb-cm-tt.current {
    color: #fff;
    background-color: #004277;
}

@media(max-width: 767px) {
    .ewb-cm-tt {
        font-size: 14px;
    }
}

/* 公共列表样式 */

.ewb-list-node {
    padding-left: 12px;
    height: 28px;
    line-height: 28px;
    vertical-align: top;
    font-size: 14px;
    background: url(../images/info_icon.jpg) 1px center no-repeat;
}

.ewb-list-name {
    float: left;
    width: 75%;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ewb-list-date {
    float: right;
    color: #999;
}

.ewb-list-node:hover {
    background: url(../images/info_iconh.jpg) 1px center no-repeat;
}

.ewb-list-node:hover .ewb-list-name,
.ewb-list-node:hover .ewb-list-date {
    color: #c94e4f;
}

/* 政府机构公共头部 */

.ewb-organsheader {
    min-height: 176px;
    background: url(../images/ldjg/organsheader.jpg) center top no-repeat;
}

.ewb-organsheader .ewb-top-r span {
    background: #ffffff;
}

.ewb-subheader {
    height: 144px;
}

.ewb-organs-logo {
    float: left;
    margin: 33px 0 0 21px;
    max-height: 62px;
}

.ewb-small-logo {
    float: right;
    margin: 9px 3px 0 0;
    max-height: 48px;
}

@media(max-width: 767px) {
    .ewb-organsheader {
        background: url(../images/ldjg/organsheader.jpg) 70% top no-repeat;
    }
    .ewb-subheader {
        height: auto;
        position: relative;
    }
    .ewb-organs-logo {
        float: none;
        display: block;
        margin-top: 35px;
        width: 80%;
    }

    .ewb-small-logo {
        position: absolute;
        top: 5px;
        right: 5px;
        height: 25px;
    }
}

/*  政府机构导航 */

.ewb-subnav {
    height: 44px;
    line-height: 44px;
    background-color: #004177;
}

.ewb-subnav-name {
    float: left;
    width: 15%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.ewb-nav-sx {
    float: left;
    width: 2px;
    height: 44px;
    background: url(../images/ldjg/nav_sx.jpg);
}

.ewb-subnav-name:hover,
.ewb-subnav-name.current {
    color: #fff;
    background-color: #3e8ed4;
}

.ewb-home-nav {
    float: right;
    width: 13%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #085290;
}

@media (min-width: 768px) and (max-width: 979px) {
    .ewb-subnav a {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .ewb-subnav {
        height: auto;
    }
    .ewb-subnav a {
        width: 33.3333333333%;
        font-size: 14px;
    }
    .ewb-nav-sx {
        display: none;
    }
}


/* 当前位置 */

.ewb-location {
    height: 28px;
    line-height: 28px;
}

.ewb-location p {
    padding-left: 34px;
    font-size: 14px;
    color: #666;
    background: url(../images/location_icon.png) 2px center no-repeat;
}

.ewb-location p a {
    color: #666;
}

.ewb-location p span {
    color: #c01a1b;
}


@media (max-width: 767px) {
    .ewb-location {
        height: auto;
    }
    .ewb-location p {
        font-size: 12px;
        background-position: 2px 6px;
    }

    .ewb-report a img{
        width: 100%;
    }
}
